SRCDIR(balancer/test/functional/openssl)

DATA(arcadia/balancer/test/functional/openssl)

TEST_SRCS(
    earlydata.pyx
    test_openssl.py
)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
    ram:13
)
SIZE(MEDIUM)

FORK_SUBTESTS()

END()
